{
  "app": {
    "product": {
      "name": "Xundao EV"
    }
  },
  "dialog":{
	"accept": "Accept",
	"reject": "Reject",
	"ok": "OK",
	"cancel": "Cancel",
	"yes": "Yes",
	"no": "No"
  },
  "tabBar": {
  	"statistics": "Statistics",
  	"operation": "Operate",
  	"setting" : "Settings"
  },
  "info":{
	"warning": "Warning",
	"error": "Error",
	"normal": "Information",
	"searchCountry": "Search Country"
  },
  "title": {
	"bindingDevice": "Binding Device",
	"messageDetail": "Detail",
	"orderData": "Order List",
	"createReserve": "New Reserve",
	"reserveCharge": "Reserve Charge",
	"nfcList":"NFC List",
	"bindNFCCard":"Bind NFC Card",
	"loginAsMail":"Login As Mail"
  },
  "aboutus":{
  	 "alreadyLatestVersion":"The current version is already the latest version",
	 "productionIntrodution":"Introdution",
	 "updatePrompt":"There are new updates on the app, please go to the App Store to download"
  },
  "home": {
	"deviceModel": "Device Model",
	"aliasName": "Alias Name",
	"deviceNo": "Device Number",
	"newBinding": "New Binding",
	"refreshDeviceList": "Refresh",
	"setAliasName": "Set Alias Name",
	"cancelBinding": "Cancel Binding",
	"userCenter": "User Center",
	"userName": "User Name",
	"notification": "Notifications",
	"expertMode": "Expert Mode",
	"userManual": "User Manual",
	"syncOrder": "Sync Order",
	"aboutUs": "About Us",
	"signUp": "Sign Up",
	"signOut":"Sign Out",
	"logout": "Logout",
	"singOutTipContent": "Do you really want to cancel your current account? After account cancellation, we will delete the data associated with the account.",
	"confirmBindingContent": "Are you sure to unbind?",
	"pleaseSetAliasName": "Please set device alias",
	"deviceOperation": "Equipment operation",
	"operating": "Operating",
	"unbindSuccess": "Unbind successful",
	"unbindFail": "Unbind failed",
	"refreshing": "Refreshing"
  },
  "login":{
	  "and":"and",
 	  "phoneNumber": "Phone Number",
	  "emailAddress": "Email Address",
	  "phoneNumberPlaceholder": "Enter Your Phone Number",
	  "emailPlaceholder":"Enter Your Email Address",
	  "waitSecond": "Second",
  	  "login": "Login",
	  "currentLanguage": "Current Language",
  	  "switchLanguage": "Switch Language",
  	  "otherLoginOptions": "Other Log in Options",
	  "signUpWithEmail": "Sign up with Email",
	  "loginToAccountOrRegister": "Log in to Your Account / Register",
	  "loginAgreeSAPP": "Log in and agree to the Service Agreement and Privacy Policy",
	  "emailAddresslaceholder": "Enter Email",
	  "verificationCode": "Verification Code",
	  "emailVerificationCode":"Email Verification Code",
	  "verificationCodePlaceholder": "Enter Code",
	  "getVerificationCode": "Get Code",
	  "password": "Password",
	  "passwordPlaceholder": "Enter Password",
	  "nextStep": "Next Step",
	  "loginCheck": "Log in and agree to",
	  "serviceAgrement": "Service Agreement",
	  "privacyPolicy": "Privacy Policy",
	  "bindPhoneTitle": "Binding Phone",
	  "loginAsMail":"Login As Mail",
	  "registMailFail": "Login as mail failed"
  },
  "binding":{
	  "pleaseEnterContent":"Please Enter Content",
	  "step1": "Step 1",
	  "step1Title": "Scan the QR Code on the Device",
	  "tipTitle1": "Scan the QR Code",
	  "tipContent1": "Find the QR code on the device, its packaging or manual, and place it in the scanning area above.",
	  "tipTitle2": "Hold Your Smartphone Close to the Device",
	  "tipContent2": "If the accessory has this symbol on it, you can also hold your phone close to it.",
	  "tapIlluminate": "Tap Illuminate",
	  "tapClose": "Tap Close",
	  "scanQRForBindingTip": "Scan the QR Code for Binding",
	  "scanQRCode": "Scan the QR Code",
	  "manualButtonBindingDevice": "Manually Binding the Device",
	  "step2": "Step 2",
	  "step2Title": "Manually Binding the Device",
	  "scanButton": "SCAN",
	  "bindingWith": "Or Binding with",
	  "deviceSerialNo": "Device Serial No",
	  "manualBindingDevice": "Manually Binding the Device",
	  "closeToDeviec": "Hold Your Smartphone Close to the Device",
	  "tip1": "Find the QR code on the device, its packaging or manual, and place it in the scanning area above.",
	  "tip2": "If the accessory has this symbol on it, you can also hold your phone close to it.",
	  "step3": "Step 3",
	  "confirmDevice": "Confirm Your Device",
	  "deviceInfo": "Device Info",
	  "deviceModel": "Model",
	  "serialNo": "Serial No",
	  "deviceType": "Type",
	  "confirmToAdd": "Confirm to Add",
	  "isBinding": "Binding",
	  "inputPassword": "Please set an 8-digit password",
	  "congratulations": "Congratulations!",
	  "addedSuccessfully": "Added Successfully",
	  "bindingCompleted": "Binding Completed",
	  "sendPasswordSuccess": "Successfully sent bound data, modified password data",
	  "sendPasswordFail": "Failed to send binding data, modify password data",
	  "cancelBind": "Canceled, Bluetooth connection closed",
	  "repeatConnet": "Bluetooth disconnected, please reconnect",
	  "doNotCloseApp":"Please Do Not Close App"
  },
  "statistics": {
	  "optionAll": "All",
	  "optionOneWeek": "7 Days",
	  "optionMonth": "Month",
	  "optionYear": "Year",
	  "chargingTimes": "Charging Times",
	  "chargingHours": "Charging Hours",
	  "powerConsumed": "Power Consumed"
  },
  "operate": {
	  "model": "Model",
	  "paramCurrentChargingPower": "Current Charging Power",
	  "paramTotalConsumption": "Total Consumption",
	  "paramChargedTime": "Charged Time",
	  "paramPowerMode": "Power Mode",
	  "modeManagement": "Mode Management",
	  "nonInductiveChargingMode": "Non inductive Charging Mode",
	  "groundFreeSwitch": "Ground free Switch",
	  "nfcCardManagement": "NFC Card Management",
	  "settingOn": "On",
	  "settingOff": "Off",
	  "week": "Weekend | Lasting for 2 Hours | Daily",
	  "modiftElecRate": "Modify Electricity Rate",
	  "currentElecRate": "Current Electricity Rate",
	  "estimatedBill": "Estimated Electricity Bill",
	  "abnormalFaultInfo": "Notification of Abnormal Fault Information",
	  "detials": "Details",
	  "chargeInfo": "Weekend charging | Continuous 2 Hour | Daily",
	  "createOrderSuccess": "Create Order Successfully",
	  "createOrderFailed": "Create Order Failed",
	  "completeOrder": "Complete Order",
	  "failOrder": "Sync Order Failed",
	  "loginFail": "Login Fail",
	  "connectedAndLogin": "Connected, login now",
	  "nfcManagement":"NFC Management",
	  "nfcSetting":"NFC Settings"
  },
 "order": {
	"orderList": "Order List",
	"chargeTime": "Charging Hours",
	"chargeFee": "Charging Amount"
  },
  "reserve": {
	"repeat": "Repeat",
	"select": "Please Select",
	"tag": "Tag",
	"sustainedTimeSpan": "Sustain TimeSpan",
	"confirmReserve": "Confirm Reserve",
	"cancelReserve": "Cancel Reserve",
	"frequencyNever": "Never",
	"frequencyDaily": "Daily",
	"frequencyWeekly": "Weekly",
	"frequencyMonthly": "Monthly",
	"completeSetting": "Please complete all information",
	"create": "Add New Reserve",
	"edit": "Edit",
	"delete": "Remove",
	"sustain": "Sustain",
	"selectInvalid": "Please select at least one appointment",
	"mode":"Mode",
	"automaticCharging":"Automatic Charging",
	"chargeByTime":"Charge By Time",
	"chargeByBatteryLevel":"Charge By Battery Level",
	"chargeByAmount":"Charge By Amount",
	"batteryLevel":"Battery Level",
	"amount":"Amount",
	"startTime":"Start Time",
	"appointmentSettingSuccessful":"Appointment setting successful",
	"appointmentSettingFailed":"Appointment setting failed",
	"getReservationFailed":"Get Reservation Failed",
	"mins":"Minute(s)",
	"yuan":"Yuan",
	"du":"Degree",
	"inProgress":"In Progress",
	"operateSuccessfully":"Operate Successfully",
	"operateFailed":"Operate Failed"
  },
  "settings":{
	  "interactSuccess":"Data Interact Successfully",
	  "deviceName": "Device Name",
	  "sound": "Sound",
	  "updating": "Updating",
	  "operating": "Operating",
	  "loading": "Loading",
	  "operatingDone": "Operating Done",
	  "switch4GMode": "Switch to 4G Mode",
	  "firmwareUpdate": "Firmware Update",
	  "upgrade": "Upgrade",
	  "maxPower": "Max. Power",
	  "setPower": "Set",
	  "indicatorBrightness": "Indicator Brightness",
	  "ambientLamp": "Ambient Lamp",
	  "enabel4GModel": "Enable 4G Mode",
	  "enabel4GModelTip": "To turn on the 4G mode of this device, you need to insert the local SIM card into the card slot of the device, and you can remote control the charging through this APP.",
	  "devieList": "My Devices",
	  "add": "Add",
	  "swtichDevice": "Switching Devices",
	  "swtichDeviceTip": "Are you sure you want to switch devices?",
	  "unbind": "Unbind",
	  "rename": "Rename",
	  "unbindWarning": "Are you sure you want to unbind this device? You will be automatically switched to another recently used device. This action cannot be undone.",
	  "latestFmwVersion": "The current version is the optimal version and does not require an upgrade",
	  "upgradeProcess": "Completed",
	  "sendDataSuccess": "Send command successfully",
	  "sendDataFail": "Send command failed",
	  "sendUpgradeSuccess": "Sending upgrade command successfully",
	  "sendUpgradeFail": "Sending upgrade command failed",
	  "downloadFmwFail": "Download firmware failed, unable to upgrade",
	  "upgradeSuccess": "Device firmware upgrade successful",
	  "upgradeFail": "Device firmware upgrade failed, please try again",
	  "setIndicatorLight": "Set indicator lights",
	  "setBrightness": "Set Brightness",
	  "setPromptVolume": "Set prompt volume",
	  "buzzer": "Buzzer",
	  "ledLight": "LED Light",
	  "senselessCharging": "Senseless Charging",
	  "groundingDetection": "Grounding Detection",
	  "plugAndPlay": "Plug And Play",
	  "voicePrompts": "Voice Prompts",
	  "screenBrightness": "Screen Brightness"
  },
  "message":{
	  "notFoundCountry": "Sorry, can not find any result",
	  "loginWithRegistFail": "Login with registing failed",
  	  "ble_connect": "Connected",
  	  "openBrowserError": "Can not open browser",
  	  "invalidPhoneNumber": "Please input valid phone number",
	  "invalidVerificationCode": "Please input valid code (6 char)",
	  "pleaseCheckPhoneNumber": "Please check phone number",
	  "pleaseInputAllRequiredInputs":"Please Enter All Required Inputs",
	  "pleaseInputValidEmail": "Please input valid Email",
	  "verificationCodeSent": "Verification code has sent successfully",
	  "verificationCodeSentFail": "Verification code has sent failed",
	  "bindingSuccess": "Binding successfully",
	  "bindingFailed": "Binding failed",
	  "loading": "Loading ...",
	  "submitting": "Submitting ...",
	  "pleaseCheckAgreement": "Please select to agree the user policy",
	  "newVersionAppDownload": "New version applicaton can be updated，do you want extenal browser to download and install?",
	  "cancelBindingPhoneTitle": "Exit binding",
	  "cancelBindingPhoneContent": "Are you sure you want to exit the binding? \r\n Click the [Yes] button to log out.",
	  "hasBinded": "The device has been bound",
	  "scanFailed": "Scan Failed",
	  "openUserManualFail": "Failed to open user manual",
	  "openDownloadApkFail": "Failed to open download link",
	  "inputDeviceNo": "Please input device number",
	  "inputAliasName": "Please input device alias name",
	  "setSuccess": "Set Successfully",
	  "setFail": "Set Failed",
	  "sendLoginSuccess": "Sent login data successfully",
	  "sendLoginFail": "Failed to send login data",
	  "sendStartChargeSuccess": "Successfully sent charging data enabled",
	  "sendStartChargeFail": "Sending charging data failed",
	  "sendStopChargeSuccess": "Successfully sent stop charging data",
	  "sendStopChargeFail": "Sending stop charging data failed",
	  "wechatLoginFail": "WeChat authorization login failed",
	  "authorizationFail": "Login authorization failed",
	  "getChargeRecordsFail": "Get device charge order failed",
	  "getDeviceInfoFail": "The device infomation is not registed in platform"
  },
  "device":{
	"DCchargingstation":"DC Charging Station",
	"ACchargingstation":"AC Charging Station",
	"loginSuccess": "Login Successfully",
	"wrongPassword": "Wrong Password",
	"wrongDeviceNo": "Wrong Device No",
	"hasLogin": "Has Login",
	"setPasswordSuccess": "Password changed successfully",
	"setPasswordFail": "Password changed failed",
	"dataSyncSuccess": "Data synchronization successful",
	"dataSyncFail": "Data synchronization failed",
	"startCharging": "Start Charging",
	"startChargeSuccess": "Charging started",
	"startChargeFail": "Start failed",
	"stopCharging": "Stop Charging",
	"stopChargeSuccess": "Charging Stopped",
	"stopChargeFail": "Stop failed",
	"upgradeSuccess": "Firmware Upgrade Successfully",
	"upgradeRetry": "Upgrade failed，please retry",
	"upgradeFail": "Charging station firmware upgrade failed",
	"connectAtFirst": "Please connect",
	"instructionSendSuccessfully":"Instruction Send Successfully",
	"requestTimeout":"Request Timeout",
	"resetFactoryPwdSuccess": "Reset Password Successfully",
	"resetFactoryPwdFail": "Reset Password Failed",
	"powerMode": "Power Mode",
	"powerModelSinglePhase": "Single-phase",
	"powerModelThreePhase": "Three-phase",
	"deviceFalut": "Device Fault",
	"disconnected": "Disconnected",
	"connecting": "Connecting",
	"connected": "Connected",
	"charging": "Charging",
	"deviceNo": "Device Number",
	"ratedRower": "Rated Power",
	"totalChargingCapacity": "Total charging capacity",
	"totalConsumption": "Total consumption",
	"totalChargeTimeSpan": "Total charging time",
	"workStatus": "Running Status",
	"workStatusIdle": "Idle",
	"workStatusCharging": "Charging",
	"workStatusError": "Error",
	"workStatusReservation": "Reservation",
	"workStatusMaintenance": "Maintenance",
	"rushStatus": "Charging Status",
	"rushStatusDisconnected": "Disconnected",
	"rushStatusConnected": "Connected",
	"rushStatusCharging": "Charging",
	"rushStatusConnectError": "Error",
	"chargingType": "Charging Type",
	"chargingTypePlug": "Plug",
	"chargingTypeSwipeCard": "Card",
	"chargingTypeBluetooth": "Bluetooth",
	"chargingTypeRemote": "Remote Control",
	"chargingTypePlatform": "Platform",
	"chargingTypeTimed": "Times",
	"chargingTypeSchedule": "Schedule",
	"chargingTypeNone": "None",
	"currentAmount": "Current Amount",
	"serviceCharge": "Service Charge",
	"voltage": "Voltage",
	"current": "Current",
	"bindDeviceAtFirst": "Please bind device at first",
	"bindingInProgress": "Connected, binding in progress"
  },
  "permission":{
	"bluetooth": "Bluetooth Permission",
	"bluetoothTipContent": "In order to provide you with better service, we need to obtain Bluetooth permission to connect to your charging station.",
	"bluetoothRequest": "The current device's Bluetooth settings are not turned on. Click confirm to redirect to the relevant settings page.",
	"camera": "Camera Permission",
	"cameraTipContent": "In order to provide you with a more convenient binding charging station service, you need to obtain camera permissions to scan the charging station QR code and quickly identify the device number.",
	"location": "Location Permission",
	"locationTipContent": "In order to provide you with better service, we need to obtain the current location to obtain information about nearby charging stations."
  },
  "bluetooth":{
  	"deviceNotFound": "Device not found",
	"connectFail": "Can not connect",
	"serviceNotFound": "Service not found",
	"characteristicNotFound": "Characteristic Not Found",
	"disconnect": "Disconnected",
	"notSupport": "Characteristic does not support",
	"openBluetooth": "Please open the bluetooth on your mobile",
	"needPair": "Need Pair",
	"connectTimeout": "Timeout",
	"wrongFormat": "Empty ID or Incorrect format",
	"subscribedSuccessful": "Subscription successful, logging in now",
	"pleaseRetry":"Please Retry"
  },
  "unit":{
	"rmb": "RMB",
	"minute": "Minutes",
	"times": "Times",
	"now": "Now",
	"kwh": "kWh"
  },
  "nfc":{
	  "bind":"Bind",
	  "binding":"Binding",
	  "readyRead": "Ready To Ready",
	  "putCardInRegion": "Put the card in the scope",
	  "queryFailed":"Query Card List Failed",
	  "bindingPrompt":"Please place the card in the correct position on the charging station",
	  "bindingTimeout":"Binding timeout",
	  "queryTimeout":"Query Timeout",
	  "operationSuccess":"Operation Success",
	  "operationFailed":"Operation Failed",
	  "indexValueOutOfRange":"Index value out of range",
	  "unauth":"Not logged in",
	  "QuantityIsFull":"Quantity is full",
	  "deleteFailed":"Delete Failed",
	  "cardNo":"Card No",
	  "querying":"Querying",
	  "delete":"Delete",
	  "confirmDeletePrompt":"Are you sure you want to delete it",
	  "noDataNow": "No Data Yet"
  },
  "model":{
	  "confirmText": "Confirm",
	  "cancelText": "Cancel"
  },
  "deviceError":{
  	"EmergencyStopFailure":"Emergency Stop Failure",
  	"InputOverVoltage":"Input Over Voltage",
  	"InputUnderVoltage":"Input Under Voltage",
  	"InputOverCurrent":"Input Over Current",
  	"OverTemperatureFault":"Over Temperature Fault",
  	"GroundFault":"Ground Fault",
  	"RelayFailure":"Relay Failure",
  	"ShortCircuitFault":"Short Circuit Fault",
  	"LeakageFault":"Leakage Fault",
  	"FireZeroReverseConnection":"Fire Zero Reverse Connection",
  	"CPFailure":"CP Failure",
  	"DeviceInternalFault":"Device Internal Fault",
  	"DeviceMaintenanceFailure":"Device Maintenance Failure",
  	"MeteringChipFailure":"Metering Chip Failure",
  	"BluetoothMalfunction":"Bluetooth Malfunction",
  	"4GModuleFailure":"4G Module Failure",
  	"CardReaderFailure":"Card Reader Failure",
  	"DisplayFailure":"Display Failure",
  	"DeviceCommunicationAbnormal":"Device Communication Abnormal"
  }
}